.font-czarny {
  color: #000000!important;
}

.font-bold {
  color: #178181!important;
  font-weight: bold;
  font-size: initial!important;
}

.font-morski {
  color: #178181!important;
  font-weight: bold;
  font-size: initial!important;
}

.text-center {
  text-align: center;
}

.margines_top {
  margin-top: 5px;
}

.font-bold {
  font-size: x-large !important;
}

.timeline-heading {
  color: #058585;
}

.timeline-body {
  color: #008080;
  text-align: left;
}

.form-control {
  display: block;
  width: 100%;
  padding: .375rem .75rem;
  font-size: medium!important;
  font-weight: 400;
  line-height: 1.5;
  color: var(--bs-body-color);
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-color: var(--bs-body-bg);
  background-clip: padding-box;
  border: var(--bs-border-width) solid var(--bs-border-color);
  border-radius: var(--bs-border-radius);
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

section#contact .form-group input, section#contact .form-group textarea {
  padding: 4px;
}

@media (min-width: 992px) {
  #mainNav {
    padding-top: 2px;
    padding-bottom: 2px;
    transition: padding-top .3s,padding-bottom .3s;
    border: none;
    background-color: transparent;
  }
}

@media (min-width: 768px) {
  header.masthead .intro-text {
    padding-top: 50px;
    padding-bottom: 10px;
  }
}

@media (min-width: 1200px) {
  .fs-1 {
    font-size: x-large!important;
  }
}

@media (min-width: 1200px) {
  .fs-1-1 {
    font-size: x-large!important;
    color: var(--bs-emphasis-color);
  }
}

.text-muted {
  --bs-text-opacity: 1;
  color: #b3977f !important;
}

@media (min-width: 992px) {
  #mainNav .navbar-brand {
    font-size: 2.5em;
    transition: all 0.3s;
  }
}

.masthead {
  /*background-color: #008080;*/
}

#portfolio .portfolio-item .portfolio-link .portfolio-hover {
  position: absolute;
  width: 100%;
  height: 100%;
  transition: all ease .5s;
  opacity: 0;
  background: rgba(68,201,201,0.58);
}

#page-top {
  background: #abe0e0;
}

#mainNav {
  background: #62b8b8;
}

.navbar-dark, .navbar[data-bs-theme=dark] {
  --bs-navbar-color: rgba(255, 255, 255, 0.55);
  --bs-navbar-hover-color: rgba(255, 255, 255, 0.75);
  --bs-navbar-disabled-color: rgba(255, 255, 255, 0.25);
  --bs-navbar-active-color: #fff;
  --bs-navbar-brand-color: #fff;
  --bs-navbar-brand-hover-color: #fff;
  --bs-navbar-toggler-border-color: rgba(255, 255, 255, 0.1);
  --bs-navbar-toggler-icon-bg: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 0.55%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

#mainNav.navbar-shrink {
  padding-top: 0;
  padding-bottom: 0;
  background-color: rgb(98,184,184);
}

.list-group-item {
  position: relative;
  display: block;
  padding: var(--bs-list-group-item-padding-y) var(--bs-list-group-item-padding-x);
  color: var(--bs-list-group-color);
  text-decoration: none;
  background-color: #abe0e0;
  border: none;
}

a.link {
  color: #058585!important;
  text-decoration: none;
  font-weight: bold;
  font-size: 16px;
}

a {
  color: #9df9f9!important;
  text-decoration: none;
  /*font-weight: bold;*/
  font-size: 16px;
}

a.menu {
  color: #9df9f9!important;
  text-decoration: none;
  font-weight: bold;
  font-size: 20px !important;
}

a:hover {
  /*--bs-link-color-rgb: var(--bs-link-hover-color-rgb);*/
  color: #023e3e!important;
  /*font-weight: bold;*/
}

.list-group {
  --bs-list-group-color: var(--bs-body-color);
  --bs-list-group-bg: var(--bs-body-bg);
  --bs-list-group-border-color: var(--bs-border-color);
  --bs-list-group-border-width: var(--bs-border-width);
  --bs-list-group-border-radius: var(--bs-border-radius);
  --bs-list-group-item-padding-x: 1rem;
  --bs-list-group-item-padding-y: 0.5rem;
  --bs-list-group-action-color: var(--bs-secondary-color);
  --bs-list-group-action-hover-color: var(--bs-emphasis-color);
  --bs-list-group-action-hover-bg: var(--bs-tertiary-bg);
  --bs-list-group-action-active-color: var(--bs-body-color);
  --bs-list-group-action-active-bg: var(--bs-secondary-bg);
  --bs-list-group-disabled-color: var(--bs-secondary-color);
  --bs-list-group-disabled-bg: var(--bs-body-bg);
  --bs-list-group-active-color: #fff;
  --bs-list-group-active-bg: #fed136;
  --bs-list-group-active-border-color: #fed136;
  display: flex;
  flex-direction: column;
  padding-left: 0;
  margin-bottom: 0;
  border-radius: var(--bs-list-group-border-radius);
}

.btn-check:checked + .btn, :not(.btn-check) + .btn:active, .btn:first-child:active, .btn.active, .btn.show {
  color: var(--bs-green);
  background-color: #cccccc;
  border-color: var(--bs-btn-active-border-color);
}

.btn-check:checked + .btn, :not(.btn-check) + .btn:active, .btn:first-child:active, .btn.active, .btn.show {
  color: var(--bs-btn-active-color);
  background-color: var(--bs-info);
  border-color: var(--bs-btn-active-border-color);
}

.btn-check:checked + .btn, :not(.btn-check) + .btn:active, .btn:first-child:active, .btn.active, .btn.show {
  color: var(--bs-btn-active-color);
  background-color: var(--bs-success);
  border-color: var(--bs-btn-active-border-color);
}

.btn-primary:active, .btn-primary:focus, .btn-primary:hover {
  background-color: #008080 !important;
  border-color: #008080 !important;
  /*color: #dae0df;*/
}

.btn-primary:active, .btn-primary:focus {
  /*box-shadow: 0 0 0 .2rem rgba(153,100,103,0.5) !important;*/
}

.btn-primary {
  color: #f7f1f1;
  background-color: #56a4a4;
  border-color: #008080;
}

#portfolio .portfolio-item .portfolio-caption {
  max-width: 400px;
  margin: 0 auto;
  padding: 10px;
  text-align: center;
  background-color: #abe0e0;
}

ul.social-buttons li a:active, ul.social-buttons li a:focus, ul.social-buttons li a:hover {
  background-color: #b3977f;
}

#mainNav .navbar-nav .nav-item .nav-link.active, #mainNav .navbar-nav .nav-item .nav-link:hover {
  color: #abe0e0 !important;
}

#mainNav .navbar-nav .nav-item .nav-link {
  font-size: 125%!important;
  font-weight: bold;
  padding: .75em 0;
  letter-spacing: 1px;
  color: #058585 !important;
  font-family: "Montserrat","Helvetica Neue",Helvetica,Arial,sans-serif;
}

.timeline > li .timeline-image {
  position: absolute;
  z-index: 100;
  /*left: 0;*/
  /*width: 80px;*/
  /*height: 80px;*/
  /*margin-left: 0;*/
  text-align: center;
  color: #fff;
  border: 7px solid #beeaea;
  border-radius: 100%;
  background-color: #fed136;
}

.btn-primary:active, .btn-primary:focus, .btn-primary:hover {
  /*background-color: #ba0f0f !important;*/
  border-color: #4e0303 !important;
  color: #fff;
}

.btn-primary {
  --bs-btn-color: #000;
  /*--bs-btn-bg: #fed136;*/
  /*--bs-btn-border-color: #fed136;*/
  --bs-btn-hover-color: #000;
  /*--bs-btn-hover-bg: rgb(254.15, 215.9, 84.15);*/
  /*--bs-btn-hover-border-color: rgb(254.1, 213.6, 74.1);*/
  --bs-btn-focus-shadow-rgb: 216, 178, 46;
  --bs-btn-active-color: #000;
  /*--bs-btn-active-bg: rgb(254.2, 218.2, 94.2);*/
  /*--bs-btn-active-border-color: rgb(254.1, 213.6, 74.1);*/
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #000;
  /*--bs-btn-disabled-bg: #fed136;*/
  /*--bs-btn-disabled-border-color: #fed136;*/
}

.btn-primary:active, .btn-primary:focus, .btn-primary:hover {
  /*background-color: hsl(46.5,99.0099009901%,52.8921568627%) !important;*/
  /*border-color: hsl(46.5,99.0099009901%,52.8921568627%) !important;*/
  color: #fff;
}

.btn-primary:active, .btn-primary:focus {
  box-shadow: 0 0 0 0 rgba(254,55,55,0.5) !important;
}

.modal {
  --bs-modal-zindex: 1055;
  --bs-modal-width: 500px;
  --bs-modal-padding: 1rem;
  --bs-modal-margin: 0.5rem;
  --bs-modal-color: var(--bs-body-color);
  --bs-modal-bg: #abe0e0;
  --bs-modal-border-color: var(--bs-border-color-translucent);
  --bs-modal-border-width: var(--bs-border-width);
  --bs-modal-border-radius: var(--bs-border-radius-lg);
  --bs-modal-box-shadow: var(--bs-box-shadow-sm);
  --bs-modal-inner-border-radius: calc(var(--bs-border-radius-lg) - (var(--bs-border-width)));
  --bs-modal-header-padding-x: 1rem;
  --bs-modal-header-padding-y: 1rem;
  --bs-modal-header-padding: 1rem 1rem;
  --bs-modal-header-border-color: var(--bs-border-color);
  --bs-modal-header-border-width: var(--bs-border-width);
  --bs-modal-title-line-height: 1.5;
  --bs-modal-footer-gap: 0.5rem;
  --bs-modal-footer-border-color: var(--bs-border-color);
  --bs-modal-footer-border-width: var(--bs-border-width);
  position: fixed;
  top: 0;
  left: 0;
  z-index: var(--bs-modal-zindex);
  display: none;
  width: 100%;
  height: 100%;
  overflow-x: hidden;
  overflow-y: auto;
  outline: 0;
}

